﻿@import "site.mixins.less";


.s-PETI-ActividadesPDialog {
    > .size { width: 650px; }
    .caption { width: 150px; }
}

.s-PETI-AnioDialog {
    > .size { width: 650px; }
    .caption { width: 150px; }
}

.s-PETI-EstadoPDialog {
    > .size { width: 650px; }
    .caption { width: 150px; }
}

.s-PETI-IndicadorPetiDialog {
    > .size { width: 650px; }
    .caption { width: 150px; }
}

.s-PETI-PrioridadDialog {
    > .size { width: 650px; }
    .caption { width: 150px; }
}

.s-PETI-ProcesoPDialog {
    > .size { width: 650px; }
    .caption { width: 150px; }
}

.s-PETI-SemestrePDialog {
    > .size { width: 650px; }
    .caption { width: 150px; }
}

.s-PETI-TipoPDialog {
    > .size { width: 650px; }
    .caption { width: 150px; }
}

.s-PETI-AnalistaDialog {
    > .size { width: 650px; }
    .caption { width: 150px; }
}

.s-PETI-PetiDialog {
    > .size { width: 650px; }
    .caption { width: 150px; }
}